### Property

# Meta BackgroundContent:rounded-clip-radius

since: 13

#### Declaration

    property rounded-clip-radius: float [ read, write ]

#### Description

No description available.

Type: | `gfloat`
Available since: | 13

Default value | 0.000000
Setter method | `meta_background_content_set_rounded_clip_radius()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no